Class UmlForkActivityNode

Declaration :

- C++ : class UmlForkActivityNode : public UmlBaseForkActivityNode
- Java : class UmlForkActivityNode extends UmlBaseForkActivityNode

Artifact : UmlActivityControlNodeClasses

Operation UmlForkActivityNode

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlForkActivityNode(in id : item_id, in s : string) :
- C++ : public: UmlForkActivityNode(void * id, const QCString & s) : UmlBaseForkActivityNode(id, s)
- Java : public UmlForkActivityNode(long id, String s)

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload